$darkColor: #1F1F1F;
$fontLightColor: #EFEFEF;
$blueColor: #4A59E9;
$gray: #2F3236;
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    font-family: 'Montserrat', 'sans-serif';
    outline: none;
}

html{
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
}

body {
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
    background: $darkColor;
}

.container {
    padding: 0 22px;
}

.outlined-btn {
    padding: 17px 42px;
    border: 2.5px solid $blueColor;
    border-radius: 50px; 
    background: transparent;
    color: $fontLightColor;
    font-weight: 500;
    font-size: 22px;
    transition: background .2s ease;
    cursor: pointer;
    &:hover {
        background: $blueColor;
        box-shadow: 0px 0px 8px rgba(74, 89, 233, 0.7);
    }
    &:active {
        background: $blueColor;
        box-shadow: inset 2px 2px 9px rgba(0, 0, 0, 0.25);
    }
}

.filled-btn {
    padding: 11px 26px;
    color: $fontLightColor;
    background-color: $blueColor;
    cursor: pointer;
    font-size: 14px;
    border-radius: 40px;
    border: none;
    font-weight: 500;
    &:hover {
        box-shadow: 0px 0px 8px rgba(74, 89, 233, 0.7);
    }
    &:active {
        box-shadow: inset 2px 2px 9px rgba(0, 0, 0, 0.25);
    }
}

.lang-switch {
    border-radius: 12px;
    border: none;
    background: $gray;
    padding: 12px;
    cursor: pointer;
    display: flex;
    align-items: center;
    &.isOpen {
        align-items: center;
        .lang-switch-flag {
            div:nth-child(2) {
                display: flex;
            }
        }
        .lang-switch-arrow {
            transform: translateX(3px) rotate(90deg);
        }
    }
    .lang-switch-flag {
        transition: height .2s ease;
        margin-right: 10px;
        div:nth-child(1) {
            width: 33px;
            height: 22px;
        }
        div:nth-child(2) {
            display: none;
            width: 33px;
            height: 22px;
            margin-top: 10px;
        }
        div.lang-switch-flag-usa {
            background-image: url('../imgs/usa_flag.png');
        }
        div.lang-switch-flag-rus {
            background-image: url('../imgs/rus_flag.png');
        }
    }
    .lang-switch-arrow {
        transition: all .2s ease;
        width: 10px;
        height: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
        span {
            height: 2px;
            background: $fontLightColor;
            border-radius: 10px;
            width: 5px;
            height: 2px;
            &:nth-child(1) {
                transform: translateX(1px) rotate(35deg);
            }
            &:nth-child(2) {
                transform: translateX(-1px) rotate(-35deg);
            }
        }
    }
}

.burger-menu {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -100;
    opacity: 0; 
    width: 100%;
    background: transparent;
    bottom: 0;
    transition: opacity .2s ease, background .2s ease;
    height: 100vh;
    .burger-menu-inner {
        display: flex;
        align-items: center;
        justify-content: center;
        opacity: 0;
        backdrop-filter: blur(0px);
        z-index: -100;
        color: $fontLightColor;
        width: 100%;
        height: 100%;
        transition: opacity .2s ease, background .2s ease;
        background: transparent;
        ul {
            display: flex;
            flex-direction: column;
            align-items: center;
            li {
                user-select: none;
                font-size: 24px;
                font-weight: 500;
                margin: 10px 0;
                cursor: pointer;
                &:nth-child(1), &:nth-child(2), &:nth-child(3), &:nth-child(4), &:nth-child(5) {
                    border-bottom: 2px solid transparent;
                    transition: border .2s ease;
                    &:hover {
                        border-bottom: 2px solid $blueColor;
                    }
                }
            }
        }
    }
    &.isOpen {
        z-index: 1;
        opacity: 1;
        transition: opacity .2s ease, background .2s ease;
        ~ .header-wrap header {
            opacity: 0.95;
            //transition: opacity .2s ease, background .2s ease;
            //backdrop-filter: blur(4px);
            //background: $darkColor !important;
        }
        .burger-menu-inner {
            transition: opacity .2s ease, background .2s ease;
            background: $darkColor;
            backdrop-filter: blur(4px);
            opacity: 0.95;
            color: $fontLightColor;
            width: 100%;
            height: 100%;
        }
    }
}

// VIDEO BACKGROUND 

.video-wrapper {
    position: absolute;
    height: 100vh;
    width: 100vw;
    background: linear-gradient(to top, rgba($darkColor, 1), transparent);
    top: 0;
    max-width: 100%;
    pointer-events: none;
    overflow: hidden;
#myVideo {
    position: absolute;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    width: 100vw;
    z-index: -99;
    opacity: .3;
    object-fit: cover;
  }
}

.header-wrap {
    width: 100%;
    position: fixed;
    z-index: 100500;
}

header {
    z-index: 100500;
    height: 90px;
    width: 100%;
    display: flex;
    background: transparent;
    color: $fontLightColor;
    position: fixed;
    justify-content: space-between;
    align-items: center;
    transition: background .2s ease, opacity .2s ease;
    .header-left {
        span {
            font-size: 27.6px;
            small {
                margin-left: 2.8px;
                color: $blueColor;
                font-size: 11.35px;
            }
        }
    }

    .header-right {
        ul {
            display: none;
        }
        a {
            color: $fontLightColor;
        }
        .burger-btn {
            width: 25px;
            cursor: pointer;
            height: 17px;
            background: transparent;
            border: none;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            align-items: flex-end;
            span {
                height: 2px;
                background: $fontLightColor;
                border-radius: 10px;
                transition: opacity .3s ease;
                transition: transform .2s ease;
            }
            span:nth-child(1) {
                width: 100%;
            }
            span:nth-child(2) {
                width: 50%;
                opacity: 1;
            }
            span:nth-child(3) {
                width: 75%;
            }
            &.isOpen {
                span:nth-child(1) {
                    width: 100%;
                    transform: translateY(7px) rotate(45deg);
                }
                span:nth-child(2) {
                    opacity: 0;
                }
                span:nth-child(3) {
                    width: 100%;
                    transform: translateY(-8px) rotate(-45deg);
                }
            }
        }
    }
}

section.intro {
    padding-top: 90px;
    min-height: 100vh;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    .intro-content {
        transform: translateY(-90px);
        color: $fontLightColor;
        span {
            font-size: 30px;
            font-weight: 900;
        }
        p {
            font-size: 16px;
            font-weight: 400;
            margin: 20px 0;
            line-height: 20px;
        }
    }
    .L-circle-wrap {
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 317px;
        height: 317px;
        bottom: 100px;
        right: 0;
        .L-circle-inner {
            position: absolute;
            bottom: -40px;
            right: -53px;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .L-circle-first-line, .L-circle-second-line, .L-circle-third-line, .L-circle-fourth-line, .L-circle-fifth-line, .L-circle-sixth-line {
            position: absolute;
            border-radius: 50%;
        }
        .L-circle-first-line {
            width: 317px;
            height: 317px;
            border: 1px solid;
            border-color: rgba(white, .6) transparent rgba(white, .6) transparent;
            animation: rotateCircles 4s infinite linear;
        } 
        .L-circle-second-line {
            width: 299.5px;
            height: 299.5px;
            border: 1px dashed $blueColor;
            animation: rotateCircles 2.6s infinite linear;
        }
        .L-circle-third-line {
            width: 284.5px;
            height: 284.5px;
            border: 1px solid $blueColor;
        }
        .L-circle-fourth-line {
            width: 256.5px;
            height: 256.5px;
            border: 1px dashed $blueColor;
            animation: rotateCircles 8s infinite linear;
        }
        .L-circle-fifth-line {
            width: 228px;
            height: 228px;
            border: 1px solid;
            border-color: rgba(white, .4) transparent rgba(white, .4) transparent;
            animation: rotateCircles 2.3s infinite linear;
        } 
        .L-circle-sixth-line {
            width: 211.5px;
            height: 211.5px;
            border: 1px solid $blueColor;
        }
        .L-circle-core {
            filter: drop-shadow(2.51353px 2.51353px 22.1191px rgba($fontLightColor, 0.25)); 
        }
        .L-circle-core {
            background: $blueColor;
            width: 190px;
            height: 190px;
            background-image: url('../imgs/l-circle.png');
            background-size: 250px 250px;
            background-position-y: -26px;
            background-position-x: -26px;
            border-radius: 100px;
        }
    }
}

section.first-section,  section.second-section, section.third-section{
    padding-top: 70px;
    display: flex;
    flex-direction: column-reverse;
    .first-section-left, .second-section-left, .third-section-left {
        span {
            color: $fontLightColor;
            font-weight: 900;
            font-size: 22px;
        }
        p {
            margin-top: 25px;
            font-weight: 400;
            color: $fontLightColor;
            font-size: 16px;
        }
    }
    .first-section-right, .second-section-right, .third-section-right {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 45px;
        img {
            filter: drop-shadow(0 0 10px #4A59E9);
        }
    }
}

.third-section-right {
    img {
        height: 243px !important;
    }
}

.second-section-right {
    img {
        height: 239px !important;
    }
}

.first-section-right {
    img {
        height: 167px !important;
    }
}

section.economics {
    padding: 100px 22px 50px 22px;
    .economics-left {
        span {
            font-size: 22px;
            color: $fontLightColor;
            font-weight: 900;
            strong {
                color: $blueColor;
            }
        }
        .economics-percentage {
            span {
                display: flex;
                margin: 15px 0 5px 0;
                font-size: 20px;
                color: $blueColor;
                &:first-child {
                    margin-top: 40px;
                }
            }
            p {
                font-size: 14px;
                color: $fontLightColor;
            }
        }
    }
    .economics-right {
        display: block;
        margin: 0 auto;
        margin-top: 50px;
        width: 80vw;
        canvas {
            display: flex;
            width: 100% !important;
            height: 100% !important;
        }
    }
}

section.roadmap {
    margin-top: 65px;
    padding-bottom: 100px;
    span {
        font-weight: 900;
        font-size: 22px;
        color: $fontLightColor;
        strong {
            color: $blueColor;
        }
    }
    .roadmap-line-with-data {
        display: flex;
        padding-top: 95px;
    }
    .roadmap-line {
        width: 5px;
        border: 1px solid $blueColor;
        border-radius: 2px;
        background: $blueColor;
    }
    ul {
        position: relative;
        li {
            margin: 100px 25px;
            &:first-child {
                margin-top: 25px;
            }
            &:last-child {
                margin-bottom: 25px;
            }
            span {
                font-weight: 900;
                color: $blueColor;
                font-family: 'Roboto', sans-serif;
            }
            p {
                margin-top: 7px;
                color: $fontLightColor;
                font-size: 16px;
                &::before {
                    content: '';
                    display: inline-block;
                    position: absolute;
                    left: -12.5px;
                    width: 20px;
                    height: 20px;
                    border-radius: 50%;
                    background: $blueColor;
                }
            }
        }
    }
}

section.links {
    margin-top: 100px;
    .links-first, .links-second {
        width: 100%;
        &:hover {
            img {
                transform: scale(1.05);
            }
        }
        picture {
            overflow: hidden;
            width: 100%;
            display: flex;
            height: auto;
            border-radius: 10px;
            img {
                transition: transform .2s ease;
                width: 100%;
                object-fit: cover;
            }
        }
        span {
            display: flex;
            margin: 15px 0;
            color: $fontLightColor;
            font-weight: 900;
            font-size: 22px;
        }
        p {
           font-weight: 400;
           color: $fontLightColor; 
        }
        button {
            margin-top: 15px;
        }
    }
    .links-second {
        margin-top: 80px;
        margin-bottom: 70px;
    }
}

footer {
    min-height: 375px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: $fontLightColor;
    background: #131313;
    .footer-left {
        margin-bottom: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        span {
            font-size: 27.6px;
            small {
                margin-left: 2.5px;
                font-size: 11.35px;
                color: $blueColor;
            }
        }
    }
    .footer-right {
        display: flex;
        align-items: center;
        flex-direction: column;
        font-size: 18px;
        font-weight: 500;
        cursor: pointer;
        li {
            user-select: none;
            transition: border-bottom .2s ease;
            border-bottom: 2px solid transparent;
            &:hover {
                border-bottom: 2px solid $blueColor;
            }
            &:last-child {
                &:hover {
                    border-bottom: 2px solid transparent !important;
                }
            }
            margin-bottom: 17px;
        }
        button {
            margin-top: 13px;
        }
    }
}


@media (min-width: 644px) and (max-width: 1047px) {
    .burger-menu {
        display: none;
    }
    .burger-btn {
        display: none !important;
    }
    header, .header-wrap {
        height: 70px !important;
    }
    .header-left {
        span {
            font-size: 21px !important;
        }
    }
    .header-right {
        ul {
            display: flex !important;
            nav {
                margin-right: 30px;
                gap: 10px;
                display: flex;
                align-items: center;
                justify-content: space-around;
                li {
                    font-size: 8px;
                    cursor: pointer;
                    transition: border .2s ease;
                    &:nth-child(1), &:nth-child(2), &:nth-child(3), &:nth-child(4), &:nth-child(5) {
                        border-bottom: 2px solid transparent;
                        padding-bottom: 2px;
                        &:hover {
                            border-bottom: 2px solid $blueColor;
                        }
                    }
                }
            }
            #langWrapper {
                width: 38px !important;
                margin-left: 16px;
                height: 24px !important;
                button {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    height: 24px !important;
                    padding: 0 !important;
                    border-radius: 6px;
                    width: 38px;
                    position: fixed;
                    &.isOpen {
                        height: fit-content !important;
                        padding: 8px 0 !important;
                        .lang-switch-flag {
                            height: fit-content !important;
                        }
                    }
                }
                .lang-switch-flag {
                    width: 16px;
                    height: 11px;
                    margin-right: 2px;
                    div {
                        width: 16px;
                        height: 11px;
                        background-size: cover;
                    }
                }
            }
            button.outlined-btn {
                height: 24px !important;
                width: 107px !important;
                font-size: 8px !important;
                padding: 0;
            }
        }
    }
    .intro {
        display: flex;
        flex-direction: row !important;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: space-between !important;
        .L-circle-wrap {
            position: initial !important;
            .L-circle-inner {
                position: initial !important;
            }
            .L-circle-core {
                width: 142px !important;
                height: 142px !important;
                background-size: 140% !important;
                background-repeat: no-repeat !important;
            }
            .L-circle-first-line {
                width: 243px !important;
                height: 243px !important;
            }
            .L-circle-second-line {
                width: 229px !important;
                height: 229px !important;
            }
            .L-circle-third-line {
                width: 217px !important;
                height: 217px !important;
            }
            .L-circle-fourth-line {
                width: 196px !important;
                height: 196px !important;
            }
            .L-circle-fifth-line {
                width: 174px !important;
                height: 174px !important;
            }
            .L-circle-sixth-line {
                width: 162px !important;
                height: 162px !important;
            }
        }
        .intro-content {
            transform: unset !important;
            max-width: 55%;
            span {
                font-size: 20px !important;
            }
            p {
                font-size: 9px !important;
                margin: 15px 0 !important;
                max-width: 80%;
                line-height: 10px !important;
            }
            button {
                width: 118px !important;
                height: 28px !important;
                display: flex;
                align-items: center;
                justify-content: center;
                font-size: 10px;
            }
        }
    }
    section.first-section {
        flex-direction: row !important;
        align-items: center;
        .first-section-left {
            width: 60%;
            span {
                font-size: 17px !important;
            }
            p {
                font-size: 8px !important;
            }
        
        }
        .first-section-right {
            img {
                width: 374px !important;
                height: 155px !important;
            }
        }
    }
    section.second-section {
        flex-direction: row-reverse !important;
        align-items: center;
        justify-content: space-between;
        .second-section-right {
            img {
                width: 355px !important;
                height: 225px !important;
            }
        }
        .second-section-left {
            span {
                font-size: 17px !important;
            }
            p {
                font-size: 8px !important;
            }
        }
    }
    section.third-section {
        flex-direction: row !important;
        align-items: center;
        .third-section-left {
            span {
                font-size: 17px !important;
            }
            p {
                font-size: 8px !important;
            }
        }
        .third-section-right {
            img {
                width: 318px !important;
                height: 238px !important;
            }
        }
    }
    section.economics {
        padding: 70px 22px;
        display: flex;
        align-items: flex-start;
        .economics-left {
            margin-right: 10px;
            width: 60%;
            span {
                font-size: 17px;
            }
            .economics-percentage {
                span {
                    &:first-child {
                        margin-top: 20px;
                    }
                }
                p {
                    font-size: 10px;
                }
            }
        }
        .economics-right {
            margin-top: 0;
            width: 40%;
            max-height: 260px;
            max-width: 260px;
            canvas {
                width: auto !important;
                height: auto !important;
            }
        }
    }
    .roadmap {
        position: relative;
        background-image: url('../imgs/earth.png');
        background-position: center;
        background-size: cover;
        span {
            font-size: 17px !important;
        }
        .roadmap-line-with-data {
            margin: 100px 0;
            .roadmap-line {
                height: 5px;
                width: 100%;
            }
            ul {
                padding-left: 20px;
                display: flex;
                justify-content: flex-start;
                position: absolute;
                li {
                    margin: 0 !important;
                    width: calc(25% - 5px) !important;
                    span {
                        font-size: 12px !important;
                    }
                    p {
                        font-size: 11px !important;
                    }
                    &:nth-child(odd) {
                        transform: translateY(-88px);
                        p::before {
                            transform: translateY(55px) translateX(12px);
                        }
                    }
                    &:nth-child(even) {
                        transform: translateY(16px);
                        p::before {
                            transform: translateY(-49px) translateX(12px);
                        }
                    }
                }
            }
        }
    }
    .links {
        display: flex;
        flex-direction: row !important;
        margin-bottom: 85px;
        .links-second {
            margin: 0 !important;
            margin-left: 11px !important;
        }
        .links-second, .links-first {
            span {
                font-size: 23px !important;
            }
            p {
                font-size: 8px !important;
            }
            button {
                width: 132px !important;
                height: 30px !important;
                font-size: 11px !important;
                display: flex;
                align-items: center;
                justify-content: center;
            }
        }
    }
    footer {
        width: 100%;
        height: 90px !important;
        min-height: unset;
        .container {
            width: 100%;
            display: flex !important;
            flex-direction: row !important;
            align-items: center;
            justify-content: space-between;
        }
        .footer-left, .footer-right {
            align-items: center;
            display: flex;
            margin-bottom: 0;
            li {
                margin-bottom: 0;
            }
            button {
                margin-top: 0;
            }
        }
        .footer-left {
            span {
                font-size: 20px !important;
                small {
                    font-size: 8px !important;
                }
            }
        }
        .footer-right {
            width: 440px;
            flex-direction: row;
            justify-content: space-between !important;
            li {
                font-size: 8px !important;
                cursor: pointer;
                transition: border .2s ease;
                &:nth-child(1), &:nth-child(2), &:nth-child(3), &:nth-child(4), &:nth-child(5) {
                    border-bottom: 2px solid transparent;
                    padding-bottom: 2px;
                    &:hover {
                        border-bottom: 2px solid $blueColor;
                    }
                }
            }
            button {
                width: 107px !important;
                height: 24px !important;
                display: flex;
                align-items: center;
                justify-content: center;
                padding: 0 !important;
                font-size: 8px !important;
            }
        }
    }
}

@media (min-width: 1047px) and (max-width: 1280px) {
    .burger-menu {
        display: none;
    }
    .burger-btn {
        display: none !important;
    }
    header, .header-wrap {
        height: 116px !important;
        background: transparent;
        transition: background .2s ease;
    }
    .header-left {
        span {
            font-size: 32px !important;
            small {
                font-size: 13px !important;
            }
        }
    }
    .header-right {
        ul {
            display: flex !important;
            nav {
                margin-right: 30px;
                gap: 10px;
                display: flex;
                align-items: center;
                justify-content: space-around;
                li {
                    user-select: none;
                    font-size: 13px;
                    cursor: pointer;
                    transition: border .2s ease;
                    &:nth-child(1), &:nth-child(2), &:nth-child(3), &:nth-child(4), &:nth-child(5) {
                        border-bottom: 2px solid transparent;
                        padding-bottom: 2px;
                        &:hover {
                            border-bottom: 2px solid $blueColor;
                        }
                    }
                }
            }
            #langWrapper {
                width: 62px !important;
                margin-left: 16px;
                height: 40px !important;
                button {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    height: 40px !important;
                    padding: 0 !important;
                    border-radius: 10px;
                    width: 62px;
                    position: fixed;
                    &.isOpen {
                        height: fit-content !important;
                        padding: 10px 0 !important;
                        .lang-switch-flag {
                            height: fit-content !important;
                        }
                    }
                }
                .lang-switch-flag {
                    width: 27px;
                    height: 18px;
                    margin-right: 4px;
                    div {
                        width: 27px;
                        height: 18px;
                        background-size: cover;
                    }
                }
            }
            button.outlined-btn {
                height: 40px !important;
                width: 174px !important;
                font-size: 14px !important;
                padding: 0;
            }
        }
    }
    .intro {
        display: flex;
        flex-direction: row !important;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: space-between !important;
        .L-circle-wrap {
            width: 445px !important;
            height: 445px !important;
            position: initial !important;
            .L-circle-inner {
                position: initial !important;
                width: 445px !important;
                height: 445px !important;
            }
            .L-circle-core {
                width: 259px !important;
                height: 259px !important;
                border-radius: 50% !important;
                background-size: 140% !important;
                background-repeat: no-repeat !important;
                background-position-x: -36px !important;
                background-position-y: -52px !important;
            }
            .L-circle-first-line {
                width: 445px !important;
                height: 445px !important;
            }
            .L-circle-second-line {
                width: 418px !important;
                height: 418px !important;
            }
            .L-circle-third-line {
                width: 397px !important;
                height: 397px !important;
            }
            .L-circle-fourth-line {
                width: 358px !important;
                height: 358px !important;
            }
            .L-circle-fifth-line {
                width: 318px !important;
                height: 318px !important;
            }
            .L-circle-sixth-line {
                width: 295px !important;
                height: 295px !important;
            }
        }
        .intro-content {
            transform: unset !important;
            max-width: 58%;
            span {
                font-size: 38px !important;
            }
            p {
                font-size: 16px !important;
                margin: 25px 0 !important;
                max-width: 80%;
                line-height: 19.5px !important;
            }
            button {
                width: 214px !important;
                height: 49px !important;
                display: flex;
                align-items: center;
                justify-content: center;
                font-size: 18px;
            }
        }
    }
    section.first-section {
        flex-direction: row !important;
        align-items: center;
        justify-content: space-between;
        .first-section-left {
            width: 57%;
            span {
                font-size: 28px !important;
            }
            p {
                font-size: 13px !important;
            }
        
        }
        .first-section-right {
            img {
                width: 638px !important;
                height: 272px !important;
            }
        }
    }
    section.second-section {
        flex-direction: row-reverse !important;
        align-items: center;
        justify-content: space-between;
        .second-section-right {
            img {
                width: 583px !important;
                height: 370px !important;
            }
        }
        .second-section-left {
            span {
                font-size: 28px !important;
            }
            p {
                font-size: 13px !important;
            }
        }
    }
    section.third-section {
        flex-direction: row !important;
        align-items: center;
        justify-content: space-between;
        .third-section-left {
            span {
                font-size: 28px !important;
            }
            p {
                font-size: 13px !important;
            }
        }
        .third-section-right {
            img {
                width: 539px !important;
                height: 404px !important;
            }
        }
    }
    section.economics {
        padding: 100px 22px;
        display: flex;
        align-items: flex-start;
        .economics-left {
            margin-right: 16px;
            width: 60%;
            span {
                font-size: 28px;
            }
            .economics-percentage {
                span {
                    &:first-child {
                        margin-top: 32px;
                    }
                }
                p {
                    font-size: 16px;
                }
            }
        }
        .economics-right {
            margin-top: 0;
            width: 40%;
            max-height: 420px;
            max-width: 420px;
            canvas {
                width: auto !important;
                height: auto !important;
            }
        }
    }
    .roadmap {
        position: relative;
        background-image: url('../imgs/earth.png');
        background-position: center;
        background-size: cover;
        span {
            font-size: 28px !important;
        }
        .roadmap-line-with-data {
            margin: 100px 0;
            .roadmap-line {
                height: 5px;
                width: 100%;
            }
            ul {
                padding-left: 20px;
                display: flex;
                justify-content: flex-start;
                position: absolute;
                li {
                    margin: 0 !important;
                    width: calc(25% - 5px) !important;
                    span {
                        font-size: 20px !important;
                    }
                    p {
                        font-size: 16px !important;
                    }
                    &:nth-child(odd) {
                        transform: translateY(-95px);
                        p::before {
                            transform: translateY(56px) translateX(12px);
                        }
                    }
                    &:nth-child(even) {
                        transform: translateY(20px);
                        p::before {
                            transform: translateY(-58px) translateX(12px);
                        }
                    }
                }
            }
        }
    }
    .links {
        display: flex;
        flex-direction: row !important;
        margin-bottom: 85px;
        .links-second {
            margin: 0 !important;
            margin-left: 16px !important;
        }
        .links-second, .links-first {
            span {
                font-size: 37px !important;
            }
            p {
                font-size: 13px !important;
            }
            button {
                width: 214px !important;
                height: 49px !important;
                font-size: 18px !important;
                display: flex;
                align-items: center;
                justify-content: center;
            }
        }
    }
    footer {
        width: 100%;
        height: 90px !important;
        min-height: unset;
        .container {
            width: 100%;
            display: flex !important;
            flex-direction: row !important;
            align-items: center;
            justify-content: space-between;
        }
        .footer-left, .footer-right {
            align-items: center;
            display: flex;
            margin-bottom: 0;
            li {
                margin-bottom: 0;
            }
            button {
                margin-top: 0;
            }
        }
        .footer-left {
            span {
                font-size: 32px !important;
                small {
                    font-size: 13px !important;
                }
            }
        }
        .footer-right {
            width: 640px;
            flex-direction: row;
            justify-content: space-between !important;
            li {
                user-select: none;
                font-size: 13px !important;
                cursor: pointer;
                transition: border .2s ease;
                &:nth-child(1), &:nth-child(2), &:nth-child(3), &:nth-child(4), &:nth-child(5) {
                    border-bottom: 2px solid transparent;
                    padding-bottom: 2px;
                    &:hover {
                        border-bottom: 2px solid $blueColor;
                    }
                }
            }
            button {
                width: 174px !important;
                height: 40px !important;
                display: flex;
                align-items: center;
                justify-content: center;
                padding: 0 !important;
                font-size: 14px !important;
            }
        }
    }
}

@media (min-width: 1280px) {
    .container {
        display: block;
        margin: 0 auto;
        max-width: 1280px;
    }
    .header-wrap {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    header {
        display: flex !important;
        align-items: center;
    }
    .burger-menu {
        display: none;
    }
    .burger-btn {
        display: none !important;
    }
    header, .header-wrap {
        height: 116px !important;
        background: transparent;
        transition: background .2s ease;
    }
    .header-left {
        span {
            font-size: 40px !important;
            small {
                font-size: 16px !important;
            }
        }
    }
    .header-right {
        ul {
            display: flex !important;
            nav {
                margin-right: 30px;
                gap: 10px;
                display: flex;
                align-items: center;
                justify-content: space-around;
                li {
                    user-select: none;
                    font-size: 16px;
                    cursor: pointer;
                    &:nth-child(1), &:nth-child(2), &:nth-child(3), &:nth-child(4), &:nth-child(5) {
                        border-bottom: 2px solid transparent;
                        padding-bottom: 4px;
                        transition: border .2s ease;
                        &:hover {
                            border-bottom: 2px solid $blueColor;
                        }
                    }
                }
            }
            #langWrapper {
                width: 76px !important;
                margin-left: 32px;
                height: 48px !important;
                button {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    height: 48px !important;
                    padding: 0 !important;
                    border-radius: 12px;
                    width: 76px;
                    position: fixed;
                    &.isOpen {
                        height: fit-content !important;
                        padding: 12px 0 !important;
                        .lang-switch-flag {
                            height: fit-content !important;
                        }
                    }
                }
                .lang-switch-flag {
                    width: 33px;
                    height: 22px;
                    margin-right: 8px;
                    div {
                        width: 33px;
                        height: 22px;
                        background-size: cover;
                    }
                }
            }
            button.outlined-btn {
                height: 49px !important;
                width: 214px !important;
                font-size: 18px !important;
                padding: 0;
            }
        }
    }
    .intro {
        display: flex;
        flex-direction: row !important;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: space-between !important;
        .L-circle-wrap {
            width: 632px !important;
            height: 632px !important;
            position: initial !important;
            .L-circle-inner {
                position: initial !important;
                width: 632px !important;
                height: 632px !important;
            }
            .L-circle-core {
                width: 369px !important;
                height: 369px !important;
                border-radius: 50% !important;
                background-size: 140% !important;
                background-repeat: no-repeat !important;
                background-position-x: -66px !important;
                background-position-y: -68px !important;
            }
            .L-circle-first-line {
                width: 632px !important;
                height: 632px !important;
            }
            .L-circle-second-line {
                width: 596px !important;
                height: 596px !important;
            }
            .L-circle-third-line {
                width: 566px !important;
                height: 566px !important;
            }
            .L-circle-fourth-line {
                width: 511px !important;
                height: 511px !important;
            }
            .L-circle-fifth-line {
                width: 454px !important;
                height: 454px !important;
            }
            .L-circle-sixth-line {
                width: 421px !important;
                height: 421px !important;
            }
        }
        .intro-content {
            transform: unset !important;
            max-width: 50% !important;
            span {
                font-size: 38px !important;
            }
            p {
                font-size: 16px !important;
                margin: 25px 0 !important;
                max-width: 80%;
                line-height: 19.5px !important;
            }
            button {
                width: 214px !important;
                height: 49px !important;
                display: flex;
                align-items: center;
                justify-content: center;
                font-size: 18px;
            }
        }
    }
    section.first-section {
        flex-direction: row !important;
        align-items: center;
        justify-content: space-between;
        .first-section-left {
            width: 57%;
            span {
                font-size: 35px !important;
            }
            p {
                font-size: 16px !important;
            }
        
        }
        .first-section-right {
            img {
                width: 704px !important;
                height: 293px !important;
            }
        }
    }
    section.second-section {
        flex-direction: row-reverse !important;
        align-items: center;
        justify-content: space-between;
        .second-section-right {
            img {
                width: 636px !important;
                height: 404px !important;
            }
        }
        .second-section-left {
            span {
                font-size: 35px !important;
            }
            p {
                font-size: 16px !important;
            }
        }
    }
    section.third-section {
        flex-direction: row !important;
        align-items: center;
        justify-content: space-between;
        .third-section-left {
            span {
                font-size: 35px !important;
            }
            p {
                font-size: 16px !important;
            }
        }
        .third-section-right {
            img {
                width: 650px !important;
                height: 487px !important;
            }
        }
    }
    section.economics {
        padding: 100px 22px;
        display: flex;
        align-items: flex-start;
        .economics-left {
            margin-right: 28px;
            width: 60%;
            span {
                font-size: 38px;
            }
            .economics-percentage {
                span {
                    margin-top: 20px;
                    font-size: 35px;
                    &:first-child {
                        margin-top: 32px;
                    }
                }
                p {
                    font-size: 20px;
                }
            }
        }
        .economics-right {
            margin-top: 0;
            width: 40%;
            canvas {
                width: auto !important;
                height: auto !important;
            }
        }
    }
    .roadmap {
        position: relative;
        background-image: url('../imgs/earth.png');
        background-position: center;
        background-size: cover;
        padding-bottom: 130px !important;
        span {
            font-size: 35px !important;
        }
        .roadmap-line-with-data {
            margin: 170px 0;
            .roadmap-line {
                height: 5px;
                width: 100%;
            }
            ul {
                padding-left: 20px;
                display: flex;
                justify-content: flex-start;
                position: absolute;
                li {
                    margin: 0 !important;
                    width: calc(25% - 5px) !important;
                    span {
                        font-size: 25px !important;
                    }
                    p {
                        font-size: 20px !important;
                    }
                    &:nth-child(odd) {
                        transform: translateY(-155px);
                        p::before {
                            transform: translateY(110px) translateX(12px);
                        }
                    }
                    &:nth-child(even) {
                        transform: translateY(30px);
                        p::before {
                            transform: translateY(-74px) translateX(12px);
                        }
                    }
                }
            }
        }
    }
    .links {
        display: flex;
        flex-direction: row !important;
        margin-bottom: 85px;
        .links-second {
            margin: 0 !important;
            margin-left: 16px !important;
        }
        .links-second, .links-first {
            span {
                font-size: 45px !important;
            }
            p {
                font-size: 16px !important;
            }
            button {
                width: 214px !important;
                height: 49px !important;
                font-size: 18px !important;
                display: flex;
                align-items: center;
                justify-content: center;
            }
        }
    }
    footer {
        width: 100%;
        height: 164px !important;
        min-height: unset;
        .container {
            width: 100%;
            display: flex !important;
            flex-direction: row !important;
            align-items: center;
            justify-content: space-between;
        }
        .footer-left, .footer-right {
            align-items: center;
            display: flex;
            margin-bottom: 0;
            li {
                margin-bottom: 0;
            }
            button {
                margin-top: 0;
            }
        }
        .footer-left {
            span {
                font-size: 40px !important;
                small {
                    font-size: 16px !important;
                }
            }
        }
        .footer-right {
            width: 840px;
            flex-direction: row;
            justify-content: space-between !important;
            li {
                user-select: none;
                font-size: 16px !important;
                cursor: pointer;
                transition: border .2s ease;
                &:nth-child(1), &:nth-child(2), &:nth-child(3), &:nth-child(4), &:nth-child(5) {
                    border-bottom: 2px solid transparent;
                    padding-bottom: 4px;
                    &:hover {
                        border-bottom: 2px solid $blueColor;
                    }
                }
            }
            button {
                width: 214px !important;
                height: 48px !important;
                display: flex;
                align-items: center;
                justify-content: center;
                padding: 0 !important;
                font-size: 18px !important;
            }
        }
    }
}

// === ANIMATIONS ===

@keyframes rotateCircles{
  0% {transform: rotate(0deg)}
  100% {transform: rotate(360deg)}
}

